<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Re-Import TextGrid Objects
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Import_7439245.html">Import</a></span>
              </li>
              <li>
                <span><a href="Using-the-Import-Tool_7439250.html">Using the Import Tool</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Re-Import TextGrid Objects</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              You can re-import Objects that have previously been exported. During the export process, the file itself and another file including its metadata are saved on the external storage media. By choosing from the target Project dropdown box in the Import View, the Object can either be re-imported as a completely new Object with a new URI or as a new <a href="Revisions-and-Locking-Mechanism_7439262.html">Revision</a> of the Object previously exported.<span style="color: rgb(255,0,0);"> </span>
            </p>
            <h6 id="Re-ImportTextGridObjects-Re-importafileasacompletelynewObject">
              Re-import a file as a completely new Object
            </h6>
            <p>
              <a href="Using-the-Export-Tool_7439260.html">Export</a> the Objects from TextGrid first. After the export they will be saved as local files on your operating system.
            </p>
            <p>
              1. Open the Import Tool via “File &gt; Import local files ...” in the menu bar.
            </p>
            <p>
              2. Choose the target project to which the previously exported TextGrid files will be re-imported. Then, click the button “Add” in the Import View or “File &gt; Open local file ...” in the menu bar to select the files in your operating system to be re-imported. You can either simply select the files themselves or files together with their related metadata files and click “Open”. They will now appear in the Import View. Adding files via drag &amp; drop to the Import View is also possible.
            </p>
            <p>
              Every file added to the Import View will appear with details (local file name, TextGrid URI, title, and format) and is not yet re-imported. The new URI has not yet been generated. If you highlight the file in the Import View via left-click, its metadata will be opened. Here you can add additional metadata or change its title.
            </p>
            <p>
              3. Click “Import” to finish the operation.
            </p>
            <h6 id="Re-ImportTextGridObjects-Re-importafileasnewRevisionoftheformerObject">
              Re-import a file as new Revision of the former Object
            </h6>
            <p>
              <a href="Using-the-Export-Tool_7439260.html">Export</a> the Object or Objects from your Project folder first. After the export they will be saved as local files on your operating system.<em><br/></em>
            </p>
            <p>
              <span style="color: rgb(0,0,0);">1. Open the Import Tool via “File &gt; Import local files ...” in the menu bar.</span>
            </p>
            <p>
              <span style="color: rgb(0,0,0);">2. Add the previously exported file(s) to the Import Tool View. You can do this by selecting the "Add" button or via drag &amp; drop.</span>
            </p>
            <p>
              <span style="color: rgb(0,0,0);">3. Select the original Project folder, from which the file(s) were exported, in the combo box below. Be sure that the selected Project folder is named "<span style="color: rgb(0,0,0);">Project name - new Revisions</span>". As soon as you select the folder, the former TextGrid URI(s) will be recognized.</span>
            </p>
            <p>
              <span style="color: rgb(0,0,0);">4. Now click "Import" and the file(s) will be saved as new Revision(s) to the original Project.<br/></span>
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
